{
  "extensionName": {
    "message": "Quote Colors & Collapse"
  },
  "extensionDescription": {
    "message": "Configure text and background colors of quotes in mail and news messages."
  },
  "advancedOptions.label": {
    "message": "Advanced Options"
  },
  "backgroundElements.accesskey": {
    "message": "B"
  },
  "backgroundElements.label": {
    "message": "Background"
  },
  "borderPositionBottom.label": {
    "message": "Bottom"
  },
  "borderPositionLeft.label": {
    "message": "Left"
  },
  "borderPositionRight.label": {
    "message": "Right"
  },
  "borderPositionTop.label": {
    "message": "Top"
  },
  "borderStyle.accesskey": {
    "message": "l"
  },
  "borderStyle.label": {
    "message": "Border style:"
  },
  "borderStyleDashed.label": {
    "message": "Dashed"
  },
  "borderStyleDotted.label": {
    "message": "Dotted"
  },
  "borderStyleDouble.label": {
    "message": "Double"
  },
  "borderStyleSolid.label": {
    "message": "Solid"
  },
  "borderUseQuotecolor.accesskey": {
    "message": "q"
  },
  "borderUseQuotecolor.label": {
    "message": "Use quote level text color for borders"
  },
  "borderUseStaticcolor.accesskey": {
    "message": "s"
  },
  "borderUseStaticcolor.label": {
    "message": "Use static color for borders:"
  },
  "borderWidth.accesskey": {
    "message": "w"
  },
  "borderWidth.label": {
    "message": "Border width:"
  },
  "borderWidthMedium.label": {
    "message": "Medium"
  },
  "borderWidthThick.label": {
    "message": "Thick"
  },
  "borderWidthThin.label": {
    "message": "Thin"
  },
  "borderposition_label": {
    "message": "Border position:"
  },
  "buttonReset.label": {
    "message": "Reset"
  },
  "buttonResetColors.accesskey": {
    "message": "R"
  },
  "buttonResetColors.label": {
    "message": "Reset colors to default values"
  },
  "buttonUninstall.accesskey": {
    "message": "U"
  },
  "buttonUninstall.label": {
    "message": "Uninstall"
  },
  "collapseBorders.accesskey": {
    "message": "C"
  },
  "collapseBorders.label": {
    "message": "Pull the side frames together"
  },
  "colorElements.label": {
    "message": "Color"
  },
  "confirmThinDoubleBorder": {
    "message": "The selected border width \"Thin\" does not work with border style \"Double\"! Borders won't be displayed correctly if you select these options together."
  },
  "confirmThinDoubleBorderTitle": {
    "message": "Quote Colors - Note"
  },
  "enableFonteffects.accesskey": {
    "message": "f"
  },
  "enableFonteffects.label": {
    "message": "Enable font effects: mark *text* as bold, /text/ as italic, _text_ as underlined"
  },
  "enableGraphicalQuoting.accesskey": {
    "message": "g"
  },
  "enableGraphicalQuoting.label": {
    "message": "Enable graphical quoting for plain text messages"
  },
  "enableHTMLcoloring.accesskey": {
    "message": "H"
  },
  "enableHTMLcoloring.label": {
    "message": "Enable quote coloring for HTML messages (Note: this may not work in all cases)"
  },
  "firstletterBackground.label": {
    "message": "B"
  },
  "firstletterText.label": {
    "message": "T"
  },
  "graphicalQuoting.description": {
    "message": "Graphical quoting uses borders instead of '>' characters to mark quoted paragraphs."
  },
  "graphicalQuotingGroupbox.label": {
    "message": "Graphical Quoting"
  },
  "hideDelimiters.accesskey": {
    "message": "d"
  },
  "hideDelimiters.label": {
    "message": "Don't display font effect delimiters"
  },
  "hideSignatures.accesskey": {
    "message": "n"
  },
  "hideSignatures.label": {
    "message": "Don't display signatures"
  },
  "level1.label": {
    "message": "Level 1:"
  },
  "level1previewtext.label": {
    "message": "level 1"
  },
  "level2.label": {
    "message": "Level 2:"
  },
  "level2previewtext.label": {
    "message": "level 2"
  },
  "level3.label": {
    "message": "Level 3:"
  },
  "level3previewtext.label": {
    "message": "level 3"
  },
  "level4.label": {
    "message": "Level 4:"
  },
  "level4previewtext.label": {
    "message": "level 4"
  },
  "level5.label": {
    "message": "Level 5:"
  },
  "level5previewtext.label": {
    "message": "level 5"
  },
  "messageBgcolor.label": {
    "message": "Message background color:"
  },
  "messageLinkcolor.label": {
    "message": "Link color:"
  },
  "messageLinkhovercolor.label": {
    "message": "Link hover color:"
  },
  "messageSmallExampleText.label": {
    "message": "A little bit of Text"
  },
  "messageOptions.desc": {
    "message": "These options affect how messages are displayed."
  },
  "messageOptions.label": {
    "message": "Message Options"
  },
  "messageTextcolor.label": {
    "message": "Message text color:"
  },
  "previewbox.label": {
    "message": "Preview"
  },
  "quotelevelcolors.label": {
    "message": "Quote level colors"
  },
  "resetAllOptionsHeader.label": {
    "message": "Reset all options"
  },
  "resetAllOptionsDescription.label": {
    "message": "Click to reset all options to their default values."
  },
  "settingsInfo.label": {
    "message": "The following settings are used when viewing quoted messages."
  },
  "settingsMenuItem.accesskey": {
    "message": "Q"
  },
  "settingsMenuItem.label": {
    "message": "Quote Colors Options..."
  },
  "settingsTitle.label": {
    "message": "Quote Colors Options"
  },
  "signatureColor.label": {
    "message": "Signature color:"
  },
  "signatureLinkColor.label": {
    "message": "Signature link color:"
  },
  "signatures.label": {
    "message": "Signatures"
  },
  "tabMessageOptions.label": {
    "message": "Message Display Options"
  },
  "tabQuoteColors.label": {
    "message": "Quote Colors"
  },
  "textElements.accesskey": {
    "message": "T"
  },
  "textElements.label": {
    "message": "Text"
  },
  "useUserMessageColors.accesskey": {
    "message": "m"
  },
  "useUserMessageColors.label": {
    "message": "Use my own message colors when displaying messages"
  },
  "quoteCollapse.label": {
    "message": "Quote Collapse"
  },
  "quoteCollapseDescription.label": {
    "message": "Quotations can be collapsed in order to save space in the display. By clicking on the + or - symbol that appears, the quotations can be expanded or collapsed."
  },
  "enableQuoteCollapse.label": {
    "message": "Enable collapse function"
  },
  "quoteCollapseShowFewLines.label": {
    "message": "Show a few extra lines of the first collapsed quote level"
  },
  "quoteCollapseByDefault.label": {
    "message": "Collapse quotations by default"
  },
  "quoteCollapseOnlySubquotes.label": {
    "message": "By default collapse only quotations that are in sub-quotations"
  },
  "quoteCollapseCmdKeyOption.label": {
    "message": "Enable the following shortcut:"
  },
  "composeOptions.label": {
    "message": "Compose Options"
  },
  "composeOptionsDescription.label": {
    "message": "The following settings apply when composing messages. The colors and borders specified above are only used for display when composing, but are not sent with the message."
  },
  "enableQuotecolorsOnCompose.label": {
    "message": "Use quote level colors"
  },
  "enableUsermsgcolorsOnCompose.label": {
    "message": "Use my own message colors"
  },
  "darkmodecolors.label": {
    "message": "Dark Themes"
  },
  "lightmodecolors.label": {
    "message": "Light Themes"
  },

  "optionCommandKeyHeader_label": {
    "message": "Shortcut"
  },
  "optionCommandKeyDescription_label": {
    "message": "By this shortcut key you can toggle between collapsed and expanded quotes. You can customize the shortcut if needed. The resulting command key is then given as a string containing a set of 2 or 3 key values - this is the default shortcut, separated by \"+\". For example, \"Alt+Shift+Q\" (3 key values) or \"Alt+Q\" (2 key values - this is the default shortcut).",
    "description": "Do not translate the Keys in the line above. The modifier keys like Ctrl and Alt must remain as given, because of the technical character of the text."
  },
  "optionCommandKeyRulesText_label": {
    "message": "The rules described on MDN have to be considered."
  },
  "optionCommandKey_label": {
    "message": "Shortcut:"
  },
  "optionCommandKeyToggleAllLevels_label": {
    "message": "Collapse or expand all quotes:"
  },
  "optionCommandKeyWarning_label": {
    "message": "Your chosen command key isn't valid. Therefore the default \"Alt+Q\" will be used.",
    "description": "Do not translate the Keys in the line above. The modifier keys like Ctrl and Alt must remain as given, because of the technical character of the text."
  },
  "optionCommandKeyCollapseOneLevel_label": {
    "message": "Collapse one more level:"
  },
  "optionCommandKeyCollapseOneLevelWarning_label": {
    "message": "Your chosen command key isn't valid. Therefore the default \"Alt+C\" will be used.",
    "description": "Do not translate the Keys in the line above. The modifier keys like Ctrl and Alt must remain as given, because of the technical character of the text."
  },
  "optionCommandKeyExpandOneLevel_label": {
    "message": "Expand one more level:"
  },
  "optionCommandKeyExpandOneLevelWarning_label": {
    "message": "Your chosen command key isn't valid. Therefore the default \"Alt+E\" will be used.",
    "description": "Do not translate the Keys in the line above. The modifier keys like Ctrl and Alt must remain as given, because of the technical character of the text."
  },

  "optionDebugHeader_label": {
    "message": "Debug mode"
  },
  "optionDebugDescription_label": {
    "message": "Debug information will be logged in the error console."
  },
  "optionDebug_label": {
    "message": "Activate debug mode"
  }
}
